- Main Page
- Modules
- Classes
- Namespaces
- Files
- Related Pages

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Namespaces | Macros | Typedefs
lp.h File Reference
LP and MIP Solvers
`#include <lemon/config.h>`

## Namespaces
| lemon
| The namespace of LEMON.

## Macros
#define | LEMON_DEFAULT_LP SOLVER
| The default LP solver identifier. More...
#define | LEMON_DEFAULT_MIP SOLVER
| The default MIP solver identifier. More...

## Typedefs
typedef GlpkLp | Lp
| The default LP solver. More...
typedef GlpkMip | Mip
| The default MIP solver. More...